/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/


/* == Student Css =============================== */

 .tabs {
    margin-bottom: 20px;
}
.tab-button {
    display: inline-block;
    padding: 8px 16px;
    margin: 5px;
    border: 1px solid #ccc;
    background: #f2f2f2;
    cursor: pointer;
}
.tab-button.active {
    background: #005e54;
    color: #fff;
}
.card-container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.student-card {
    width: 30%;
    border: 1px solid #ccc;
    padding: 15px;
    background: #f5f5f5;
}
.student-thumb img {
    max-width: 100%;
}

/* =========================== */
